<?xml version="1.0" encoding="utf-8"?>
<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>

    <color name="onboarding_foreground_secondary">@color/lynch</color>
    <color name="onboarding_icon_background">@color/mercury</color>
    <color name="onboarding_icon_foreground">@color/white</color>
    <color name="onboarding_icon_foreground_accent">@color/ribbon</color>
    <color name="onboarding_dot_indicator_background">@color/lynch_opacity_40</color>
    <color name="onboarding_circular_indicator_background">@color/lynch_opacity_30</color>

</resources>